@charset "UTF-8";
/*
  add style
*/

/* 20260618追記 フッターメニュー調整 */
.footer-bottom .footer-bottom01 .grid-half .flex-between-wrap .w25 {
    width: inherit;
}
.footer-bottom .footer-bottom01 .grid-half .flex-between-wrap .w25 a[href$=".pdf"]:after {
	transform: translateX(-15px);
}
@media only screen and (max-width: 767px) {
    .footer-bottom .footer-bottom01 .grid-half .flex-between-wrap .w25 {
        width: 100%;
    }
}